/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* - - - 
break-points: lg-1200 md-1150 sm-1100 xs-480 
nav height: 43px
gutter size: 10px
container size: 940px
- - - - - */






/* -------------------------------------- HEADER -------------------------------------- */

#main-nav {margin: 0; background: #cc0017; border: none; border-radius: 0px; display: none}
#buddy #main-nav-toggle-btn {border: none; background: none; float: left; margin-left: 17px}
#buddy #main-nav-toggle-btn .icon-bar {background: #FFFFFF} 

@media only screen and (max-width: 768px) {
    #buddy #main-nav-toggle-btn {margin-left: 12px}
}

@media only screen and (max-width: 420px) {
    #buddy #main-nav-toggle-btn {margin-left: 2px}   
} 


#container-nav {margin: 0 0 15px}
#container-nav > a {float: left}
ul.badge-links {width:611px; padding: 23px 0 0; margin: 0; list-style: none; float: right}
@media only screen and (max-width: 665px) {
    ul.badge-links {display: none}
}
#container-nav-mobile ul.badge-links {margin: auto; float: none}
ul.badge-links > li {float:right; padding: 0; position: relative; width: 111px; height: 90px}
ul.badge-links > li.home {width:64px}
ul.badge-links > li.client-info {width: 97px; z-index: 1002}
ul.badge-links > li.buddy-info {width: 101px; z-index: 1003} 
ul.badge-links > li.charges {width: 80px; z-index: 1004}
ul.badge-links > li.blog {width: 76px; z-index: 1005}
ul.badge-links > li.contact {width: 82px; z-index: 1006}
ul.badge-links > li img {position: absolute; right: 0} 
ul.badge-links > li > ul {position: absolute; background: #FFFFFF; z-index: 1000; width: auto; padding: 15px 50px 15px 15px; width: 255px; -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.3); -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.3); box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.3); display: none; list-style: none}
ul.badge-links > li > ul {top:84px; left:2px; z-index: 1001}
ul.badge-links li > ul > li {float: none; padding: 5px 0; width: 100%; line-height: 18px}
#container-nav-mobile {display: none; margin: 0 -5px 30px} 
#mbb-navbar-collapse .navbar-nav > li > a, #mbb-navbar-collapse .navbar-nav .open .dropdown-menu > li > a, #mbb-navbar-collapse .navbar-nav .open .dropdown-menu > li > a:hover, #mbb-navbar-collapse .navbar-nav .open .dropdown-menu > li > a:focus {color:#FFFFFF}
#mbb-navbar-collapse .navbar-nav > li.active > a, #mbb-navbar-collapse .navbar-nav .open .dropdown-menu > .active > a, #mbb-navbar-collapse .navbar-nav .open .dropdown-menu > .active > a:hover, #mbb-navbar-collapse .navbar-nav .open .dropdown-menu > .active > a:focus {color:#cc0017} 
#mbb-navbar-collapse .navbar-nav > .open > a, #mbb-navbar-collapse .navbar-nav > .open > a:hover, #mbb-navbar-collapse .navbar-nav > .open > a:focus {background: #cc0017} 
#mbb-navbar-collapse {border: none}
#mobile-contact {color: #FFFFFF; font-weight: normal; padding:0 24px 0 0; margin: 11px 0 0; font-family: 'Open Sans', sans-serif; line-height: 21px; font-size: 13px}   
#mobile-contact a, #mobile-contact a:hover, #mobile-contact a:active, #mobile-contact a:visited, #mobile-contact a:link {color:#FFFFFF; text-decoration: underline}
@media only screen and (max-width: 635px) {
    #additional-logo {display: none}
    #mobile-contact span {display: none}
}
@media only screen and (max-width: 420px) {
    #mobile-contact {margin: 13px 0 0; padding:0 10px 0 0; font-size: 10px; line-height: 16px}
}

/* -------------------------------------- HEADER -------------------------------------- */








/* -------------------------------------- BODY -------------------------------------- */

body {color:#03118e; line-height: 1.7; font-family: 'Open Sans', sans-serif; font-size: 15px}  

.frame-outer {border: solid 5px #fc4838; position: relative} 

.corkboard {background: url(../img/global/corkboard-background.jpg); border-left: solid 48px #cc0017; border-right: solid 48px #cc0017; position: relative; -webkit-box-shadow: inset 2px 2px 15px 2px rgba(0,0,0,0.75); -moz-box-shadow: inset 2px 2px 15px 2px rgba(0,0,0,0.75); box-shadow: inset 2px 2px 15px 2px rgba(0,0,0,0.75); width: 100%; overflow: hidden}

.frame-top, .frame-bottom {width:100%; height: 48px; font-family:'Open Sans', sans-serif}

.frame-top-wrapper {display: table; width: 100%}
.frame-top {background: #cc0017; color: #FFFFFF; font-size: 18px; font-weight: normal; text-align: right; display: table-cell; vertical-align: middle}
.frame-top p, .frame-bottom p {padding: 0 48px 0 0; margin: 0}  
.frame-bottom p {padding: 0}
.frame-top a, .frame-top a:hover, .frame-top a:active, .frame-top a:visited, .frame-top a:link,
.frame-bottom a, .frame-bottom a:hover, .frame-bottom a:active, .frame-bottom a:visited, .frame-bottom a:link {color:#FFFFFF; text-decoration: underline}
.frame-bottom {background: #cc0017; color: #FFFFFF; font-size: 14px; font-weight: normal; text-align: center; line-height: 48px; position: absolute; bottom: 0} 

@media only screen and (max-width: 1200px) {

    .corkboard {border-left: solid 40px #cc0017; border-right: solid 40px #cc0017}
    .frame-top, .frame-bottom {width:100%; height: 40px}
    .frame-bottom {line-height: 40px; font-size: 16px} 

}

@media only screen and (max-width: 1099px) { 

    #main-nav, #container-nav-mobile {display: block}
    .frame-top-wrapper,#container-nav {display: none}
    .corkboard {border-left: solid 25px #cc0017; border-right: solid 25px #cc0017}
    .frame-bottom {width:100%; height: 30px; font-size: 14px; line-height: 30px}

}

@media only screen and (max-width: 768px) {

    .corkboard {border-left: solid 20px #cc0017; border-right: solid 20px #cc0017}
    .frame-bottom {width:100%; height: 25px; font-size: 10px; line-height: 25px}
    .frame-outer {border: solid 3px #fc4838} 

}

@media only screen and (max-width: 540px) {
    .frame-bottom span {display: none}
}

@media only screen and (max-width: 420px) {

    .corkboard {border-left: solid 8px #cc0017; border-right: solid 8px #cc0017} 
    .frame-bottom {width:100%; font-size: 9px} 
    .frame-outer {border: solid 2px #fc4838} 
 
}

.paper {background: #FFFFFF; -webkit-box-shadow: 1px 3px 13px 0px rgba(0, 0, 0, 0.8); -moz-box-shadow: 1px 3px 13px 0px rgba(0, 0, 0, 0.8); padding: 20px; margin: 0; list-style-type: none; position: relative; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.8), -4px -4px 18px 0px rgba(50, 50, 50, 0.2) inset; border-radius: 0 0 120px 0 / 0 0 6px 0}

.item .outer-margin {margin: 0 5px}
.paper-blue {background: -moz-linear-gradient(top, #51c2ec 0%, #60cffa 50%, #51c2ec 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51c2ec), color-stop(50%,#60cffa), color-stop(100%,#51c2ec)); background: -webkit-linear-gradient(top, #51c2ec 0%,#60cffa 50%,#51c2ec 100%); background: -o-linear-gradient(top, #51c2ec 0%,#60cffa 50%,#51c2ec 100%); background: -ms-linear-gradient(top, #51c2ec 0%,#60cffa 50%,#51c2ec 100%); background: linear-gradient(to bottom, #51c2ec 0%,#60cffa 50%,#51c2ec 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c2ec', endColorstr='#51c2ec',GradientType=0 ); color: #0f67a1; font-size: 20px} 

.paper h1, .paper h2 {margin: 0 0 10px; color:#c7080d; font-family: 'Open Sans', sans-serif; font-weight: 800}
.paper h2 {font-size: 17px} 
.paper h2.title-blue {color:#00448f; font-size: 19px; font-weight: 800}
.paper p.light-blue {font-size: 16px; color:#3aaed3}  
.paper a.blue-link {color:#00448f; font-size: 20px; font-family: 'Open Sans', sans-serif; text-transform: uppercase; text-decoration: none; font-weight: 800}

.paper-blue h1 {color: #FFFFFF}


.pin {position: absolute; top: -30px; right:0px}

@media only screen and (max-width: 420px) {
    .item .outer-margin {margin: 0}
}


@media only screen and (max-width: 1099px) {
    .outer-padding {padding: 10px}
}

@media only screen and (max-width: 320px) {
    .outer-padding {padding: 0 0 10px}
}


.polaroid-container {position: relative; padding: 15px 0 0; height: 340px; width: 290px; margin: auto}
.polaroid-container .polaroid {position: absolute; top: -15px}
.polaroid-container .polaroid-window {width:238px; height: 238px; overflow: hidden; margin: 0 0 0 27px} 
.polaroid-container .caption {position: absolute; z-index: 2; width: 242px; color:#c7080d; top: 257px; left: 25px; font-family: 'Open Sans', sans-serif; font-size: 24px; text-align: center} 

.item .pin-link {margin-top: 45px}
.pin-link .pin {right:68px; top:-60px}
.pin-link h2 {font-size: 26px} 
.pin-link a.blue-link {font-size: 16px} 


.pin-link .pin-small {top: 3px; right: 112px} 

.speech-mark {margin-bottom: 8px}

.press-text p > img {display: block; height: auto; margin: auto; max-width: 100%}

p strong {font-family:'Open Sans', sans-serif}

/* -------------------------------------- BODY -------------------------------------- */








/* ------------------------------------- HOMEPAGE ------------------------------------- */

#container-outer {width: 1230px; margin: auto} 
#container {width: 100%}


.item {margin: 0 0 20px; padding: 5px; width: 300px}
.item-reg {width:25%; padding: 10px 10px 0}
.item-big {width: 75%; padding: 10px 10px 0}
.saf5plus .item-big {width: 74%}


@media only screen and (max-width: 1390px) {
    #container-outer {width: 920px}
    .item-big {width:66%}
    .saf5plus .item-big {width: 65%}
    .item-reg {width:33%}
}

@media only screen and (max-width: 1010px) {
    #container-outer {width: 610px}
    .item-big {width:100%}
    .saf5plus .item-big {width: 100%}
    .item-reg {width: 50%}
}

@media only screen and (max-width: 680px) {
    #container-outer {width: 290px} 
    .item {width: 290px}
    .item-reg {width:100%; padding: 0}
    .item-big {width: 100%; padding: 0}
}

@media only screen and (max-width: 320px) {
    .item {padding: 0} 
} 

/* ------------------------------------- HOMEPAGE ------------------------------------- */





/* ------------------------------------- BLOG ------------------------------------- */

.blog-listing-item {padding: 30px 0; border-bottom: solid 1px #03118E} 
.blog-listing-item img, .blog-item img {max-width: 360px}
@media only screen and (max-width: 680px) {
    .blog-listing-item img, .blog-item img {max-width: 240px}
}
.blog-listing-item h2, .blog-item h2 {padding: 15px 0 0; margin: 0} 
.blog-listing-item h2, .blog-listing-item h2 a, .blog-item h2 {color:#c7080d; font-family: 'Open Sans', sans-serif; font-size: 32px; line-height: 42px; text-decoration: none} 
.blog-listing-item .entry-published, .blog-item .entry-published {color:#c7080d; font-size: 17px; line-height: 24px; padding: 3px 0 0}
.blog-listing-item .excerpt p {font-size: 17px; line-height: 25px; margin: 0} 

#blog-nav h3 {font-family: 'Open Sans', sans-serif; margin: 20px 0 5px; text-transform: uppercase; font-weight: 800; font-size: 22px}
#blog-nav ul, #blog-nav ul li {list-style: none; padding:0}
#blog-nav ul li {background: url(/img/blog/blog-nav.gif) no-repeat top right; padding: 3px 15px 3px 0}
#blog-nav ul li a {color:#03118e; text-decoration: none; font-size: 16px} 
#blog-nav section {border-bottom: solid 1px #03118E; padding: 0 0 5px}


/* ------------------------------------- BLOG ------------------------------------- */





#buddy label {color:#00448f; font-size: 16px; font-family: 'Open Sans', sans-serif; font-weight: normal; text-indent: 5px; font-weight: 800} 
#buddy .checkbox label {font-family: 'Open Sans', sans-serif; color:#008dc5; font-weight: 400}  
#buddy .checkbox input {margin-top: 8px}
#buddy input.form-control {border: solid 2px #a9d8f5; height: 38px; font-size: 16px}
#buddy textarea.form-control {border: solid 2px #a9d8f5; font-size: 16px}
#buddy .form-control::-webkit-input-placeholder, #buddy .form-control:-moz-placeholder, #buddy .form-control::-moz-placeholder, #buddy .form-control:-ms-input-placeholder {color: #3da4da}
#buddy button {border: solid 2px #a9d8f5; background: #d4e8f3; font-family: 'Open Sans', sans-serif; text-transform: uppercase; color:#008dc5; font-size: 18px; font-weight: 800} 
#buddy .half-input {width: 50%; float: left; padding-right: 20px}
#buddy a.add-another, #buddy a.remove-one {font-family: 'Open Sans', sans-serif; text-transform: uppercase; color:#00b2ea; display:inline-block; padding: 0 0 0 5px; text-decoration: none; font-weight: 800}
#buddy a.remove-one {color:#c7080d} 

.g-recaptcha {margin-bottom: 20px}

@media only screen and (max-width: 680px) {
    #buddy .half-input {width: 100%; padding: 0}
    #buddy .checkbox input {margin-left: 0; margin-right: 5px}
}

#get-in-touch {background: url(../img/holding/form-blank.png) no-repeat; padding: 78px 24px 0; width: 300px; height: 561px; margin: auto} 

.bold-txt {font-family: 'Open Sans', sans-serif!important; font-weight: 800}
.arial-font {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif!important}
.dark-blue {color:#03118e!important}
.underline {text-decoration: underline!important}
.no-underline {text-decoration: none!important}
.all-caps {text-transform: uppercase!important}
.no-border {border: none!important}

.font-size30 {font-size: 30px!important}

.no-margin {margin: 0!important}
.no-margin-top {margin-top:0!important}
.no-margin-left {margin-left:0!important}
.no-margin-bottom {margin-bottom:0!important}
.no-margin-right {margin-right:0!important}

.no-padding-top {padding-top:0!important}
.no-padding-bottom {padding-bottom:0!important}
.no-padding-left {padding-left:0px!important}
.no-padding-right {padding-right:0px!important}

.margin-top-5 {margin-top:5px!important}
.margin-top-7 {margin-top:7px!important}
.margin-top-10 {margin-top:10px!important}
.margin-top-15 {margin-top:15px!important}
.margin-top-20 {margin-top:20px!important}
.margin-top-25 {margin-top:25px!important}
.margin-top-30 {margin-top:30px!important}
.margin-top-35 {margin-top:35px!important}

.margin-bottom-5 {margin-bottom:5px!important}
.margin-bottom-10 {margin-bottom:10px!important}
.margin-bottom-15 {margin-bottom:15px!important}
.margin-bottom-20 {margin-bottom:20px!important}
.margin-bottom-30 {margin-bottom:30px!important}

.margin-right-5 {margin-right:5px!important}
.margin-right-10 {margin-right:10px!important}
.margin-right-15 {margin-right:15px!important}

.margin-left-10 {margin-left:10px!important}

.margin-auto {margin:auto}

.padding-top-5 {padding-top:5px!important}
.padding-top-10 {padding-top:10px!important}
.padding-top-15 {padding-top:15px!important}
.padding-top-20 {padding-top:20px!important}
.padding-top-30 {padding-top:30px!important}
.padding-top-40 {padding-top:40px!important} 

.padding-bottom-5 {padding-bottom:5px!important}
.padding-bottom-10 {padding-bottom:10px!important}
.padding-bottom-15 {padding-bottom:15px!important}
.padding-bottom-20 {padding-bottom:20px!important}
.padding-bottom-30 {padding-bottom:30px!important}

.padding-left-15 {padding-left:15px!important}
.padding-left-30 {padding-left:30px!important}

.padding-right-15 {padding-right:15px!important}

.w-100-per {width: 100%}

@media only screen and (max-width: 1100px) {
    .img-responsive-mob {width: 100%; height: auto}
}

.mobile {display: none}

@media only screen and (max-width: 768px) {
    .tablet {display: none}
    .mobile {display: block}
}

.vis-1010 {display: block}
.invis-1010 {display: none}

@media only screen and (max-width: 1010px) {
    .vis-1010 {display: none}
    .invis-1010 {display: block}
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
